Skip to main content
GET
/
v1
/
analytics
/
taps
/
breakdown
Get taps breakdown
curl --request GET \
  --url https://api.oneofnone.io/v1/analytics/taps/breakdown \
  --header 'x-api-key: <api-key>'
{
  "meta": [
    {
      "name": "<string>",
      "type": "<string>"
    }
  ],
  "data": [
    {
      "dimension": "<string>",
      "dimension_value": "<string>",
      "total_taps": 123,
      "unique_users": 123
    }
  ],
  "rows": 123,
  "statistics": {
    "elapsed": 123,
    "rows_read": 123,
    "bytes_read": 123
  }
}

Authorizations

x-api-key
string
header
required

Query Parameters

team_id
string
team_slug
string
team_ids
team_slugs
collection_id
string
collection_slug
string
collection_ids
date_from
string
date_to
string
country_code
string
region_code
string
device
enum<string>
Available options:
mobile,
tablet,
desktop,
all
browser
string
os
string
token_id
string
limit
integer | null

Response

200 - application/json

Successful response

meta
object[]
required
data
object[]
required
rows
number
required
statistics
object
required